Bug 155928 - gnbd and gnbd-kernel components seem to be missing from fedora core
gnbd and gnbd-kernel components seem to be missing from fedora core
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-04-25 16:05 EDT by Jef Spaleta
Modified: 2007-04-18 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-08 14:07:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-04-25 16:05:06 EDT
Description of problem:
I could be blind... but i think gnbd and gnbd-kernel components are need in FC
now that these srpm are back in the fc-devel tree.

Comment 1 David Lawrence 2006-04-08 13:59:00 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Jef Spaleta 2006-04-08 14:07:33 EDT
Closing no longer an issue

Note You need to log in before you can comment on or make changes to this bug.